<template>
<!--    <div>-->
<!--        <div class="tab-container">-->
<!--            <div class="tab-header">-->
<!--                <div class="card-title-container">-->
<!--                    <i class="fa fa-facebook-square my-icon" />-->
<!--                    <div class="my-card-title">-->

<!--                    </div>-->
<!--                </div>-->
<!--                <div>-->
<!--                    <div class="panel-heading-status" />-->
<!--                </div>-->
<!--            </div>-->
<!--            <div-->
<!--                class="content-container"-->
<!--            >-->
<!--                <div class="sales-container">-->
<!--                    <div class="card-count">-->

<!--                    </div>-->
<!--                    <div class="card-title">-->

<!--                    </div>-->
<!--                </div>-->
<!--                <div class="card-info-container">-->
<!--                    <div class="card-count">-->

<!--                    </div>-->
<!--                    <div class="card-title">-->

<!--                    </div>-->
<!--                </div>-->
<!--            </div>-->
<!--            <div-->

<!--                class="no-content-container"-->
<!--            >-->
<!--                <div>-->
<!--                    <button class="btn start-btn">-->
<!--                        Get Started-->
<!--                    </button>-->
<!--                </div>-->
<!--            </div>-->
<!--        </div>-->
<!--    </div>-->
</template>

<script>
export default {
    name: "MessengerTab",
    props: ['messenger'],
    computed: {

    }
}
</script>

<style scoped lang="scss">


.tab-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid #DFE6F2;
    padding: 15px 20px;
}

.my-icon {
    font-size: 17px;
    margin-right: 8px;
}

.content-container {
    padding: 20px 0;
    display: flex;
    justify-content: space-around;
}

.sales-container {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.card-info-container {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.no-content-container {
    display: flex;
    align-items: center;
    justify-content: space-around;
    min-height: 105px;
}

.start-btn {
    background: #ECFFDA;
    color: #A9D26A;
    padding: 9px 22px;
    font-size: 14px;
    border-radius: 5px;
    font-weight: bold;

    &:hover {
        background: rgba(43, 179, 0, 0.9);
        color: #ffffff;
    }
}

.card-count {
    font-size: 24px;
    font-weight: 900;
    color: #4786FF;
}

.card-title {
    color: #A8B2C4;
    font-size: 12px;
}

.card-title-container {
    display: flex;
    align-items: center;
    font-size: 14px;
    font-weight: 600;
}

.tab-container {
    background: white;
    margin-bottom: 30px;
    -webkit-box-shadow: 0 5px 20px rgba(200, 208, 222, 0.2);
    box-shadow: 0 5px 20px rgba(200, 208, 222, 0.2);
    min-height: 151px;
    border-radius: 5px;
}

.panel-heading-status {
    width: 8px;
    border: 1px solid #2BB300;
    height: 8px;
    border-radius: 50%;
}

.my-card-title {
    margin-left: 5px;
}

</style>
